Page 1 of 1

Zap on the Raspberry nPi

Posted: Wed Nov 21, 2012 5:51 pm
by Jochen
Try as I may, I cannot get Zap to run on the Raspberry Pi. I get the error Obey Support is not 32 bit compatible, even with the latest version. Is there a fix?

Jochen

Re: Zap on the Raspberry nPi

Posted: Wed Nov 21, 2012 10:25 pm
by bhtooefr
I haven't tried it, and it doesn't explicitly say it'll run on the RPi (but I can't see why it wouldn't, if it runs on OMAP), but here's a 32-bit build of Zap: http://www.tankstage.co.uk/Software/

Re: Zap on the Raspberry nPi

Posted: Wed Nov 21, 2012 11:28 pm
by Jochen
Miracles will never cease. Thanks a lot Tank, that one did the trick. That other editor was starting to drive me mad.

Jochen

Re: Zap on the Raspberry nPi

Posted: Sat Nov 24, 2012 9:12 pm
by Grumpy Mike
Jochen wrote:That other editor was starting to drive me mad.
Yes I agree about the "other editor" I much prefer Zap.

Re: Zap on the Raspberry nPi

Posted: Mon Jan 21, 2013 8:59 pm
by crespo
Thanks a lot for pointing to this Tank version, finding Zap was to be my next task. Very much appreciated.

Re: Zap on the Raspberry nPi

Posted: Mon Oct 21, 2013 4:28 pm
by DavidS
Yes !Zap is a thousand times better and more usable than the other. I do not know why they chose not to include Zap on the RISC OS SD image for the RPi, they included the other one so should include Zap for balance.